std::ctype_base Struct Reference
Inheritance diagram for std::ctype_base:
[legend]

## Public Types

typedef const int * | __to_type
typedef unsigned short | mask

## Static Public Attributes

static const mask | alnum
static const mask | alpha
static const mask | cntrl
static const mask | digit
static const mask | graph
static const mask | lower
static const mask | print
static const mask | punct
static const mask | space
static const mask | upper
static const mask | xdigit

## Detailed Description

Base class for ctype.

Definition at line 41 of file ctype_base.h.

The documentation for this struct was generated from the following file:

- ctype_base.h